
Redmine - Defect #7113

Status, priority, tracker are not multilanguage

2010-12-15 10:30 - Andrey Frolov

Status: Closed Start date: 2010-12-15

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: I18n Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 1.0.4

Description

The dictionaries for status, priority and tracker don't have means to enter different names for different languages.

It would be logical that these few values can be localized by admin, so users in different languages see all the interface in chosen

language. Right now everything but these dictionaries are translated.

I don't think we can call Redmine truly multilanguage without this feature.

Related issues:

Is duplicate of Redmine - Feature #3972: Translation for field values New 2009-10-05

History

#1 - 2010-12-15 10:43 - Andrey Frolov

Ruby version              1.8.7 (i686-linux)

RubyGems version          1.3.5

Rack version              1.0

Rails version             2.3.5

Active Record version     2.3.5

Active Resource version   2.3.5

Action Mailer version     2.3.5

Active Support version    2.3.5

#2 - 2010-12-15 22:10 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

Already reported several times.
